<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:web="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
	xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd" version="2.4">

	<display-name>Open AXES JSON RPC Web Interface</display-name>

	<!-- JSON-RPC -->
	<servlet>
		<servlet-name>Open AXES</servlet-name>
		<servlet-class>eu.axes.limas.client.rpc.JsonRpcServlet</servlet-class>
		<load-on-startup>1</load-on-startup>
	</servlet>
	<servlet-mapping>
		<servlet-name>Open AXES</servlet-name>
		<url-pattern>/json-rpc/*</url-pattern>
	</servlet-mapping>

</web-app>
